Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.spi.core.protocol
Interface ProtocolManagerFactory

    public interface ProtocolManagerFactory

A ProtocolManagerFactory

Author:
  tim

Method Summary
`ProtocolManager` | `createProtocolManager(org.hornetq.core.server.HornetQServer server, List<Interceptor> interceptors)`

Method Detail

### createProtocolManager

    ProtocolManager createProtocolManager(org.hornetq.core.server.HornetQServer server,
                                          List<Interceptor> interceptors)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Red Hat Inc. All Rights Reserved.